BJScripts - Bug #1412

QuestBot Queue in BrokenSkull Bay: zones.
2015-06-10 11:46 AM - loopy

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

1st issue: When sitching zones in the queue zone option one will be used instead of the zone number in the quest queue setup. |
dont have isuses with the Zav zones at all.

<?xml version="1.0" encoding="UTF-8'?>

<!-- Generated by LavishSettings v2 -->

<lInnerSpaceSettings>

<Setting Name="1">Zone Name: |Brokenskull Bay: Bilgewater Falls [Heroic]| Door Option #: |2| Quest Name: [100 - Heroic Run -
Brokenskull Bay - Bilgewater Falls| Quest Source: |Developer|</Setting>

<Setting Name="2">Zone Name: |Brokenskull Bay: Hoist the Yellow Jack [Heroic]| Door Option #: |6] Quest Name: |100 - Heroic
Run - Brokenskull Bay - Hoist the Yellow Jack| Quest Source: |Developer|</Setting>

<Setting Name="3">Zone Name: |Brokenskull Bay: Bosun's Private Stock [Event Heroic]| Door Option #: |4| Quest Name: [100 -

Event Heroic - Brokenskull Bay - Bosun's Private Stock| Quest Source: |Developer|</Setting>

</InnerSpaceSettings>

2nd Issue: Zone out location puts you too far from the raft / zone in for the character to target and zone in. LostOne noted that was
an issue at the Temple zone out/in also but i have not made a queue for the temple zones yet.

History

#1 - 2015-07-25 05:29 AM - bjcasey

- Status changed from New to Feedback Required

Does this still happen with Patch # 119?

#2 - 2015-11-19 08:39 AM - bjcasey

- Status changed from Feedback Required to Resolved
